PETSc version 3.15.5
Fix/Edit manual page

# MatISStoreL2L

Store local-to-local operators during the Galerkin process of MatPtAP.

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatISStoreL2L(Mat A, PetscBool store)

Collective

### Input Parameters

| A | - the matrix
| store | - the boolean flag

### Notes

### See Also

MatCreate(), MatCreateIS(), MatISSetPreallocation(), MatPtAP()

### Level

advanced

### Location

src/mat/impls/is/matis.c

### Implementations

MatISStoreL2L_IS in src/mat/impls/is/matis.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages